### Method

# Shumate MapSource get_column_count

#### Declaration [src]

    guint
    shumate_map_source_get_column_count (
      ShumateMapSource* map_source,
      guint zoom_level
    )

#### Description [src]

Gets the number of tiles in a column at this zoom level for this map source.

#### Parameters

`zoom_level`

  Type: `guint`

  The zoom level.

#### Return value

Type: `guint`

The number of tiles in a column.